@charset "utf-8";

body {
    color: #333333;
	font-family: arial,STHeiti,pmingliu,sans-serif;
	font-size: 13px;
	margin: 0;
}

.ui-widget{	font-size:1em !important;}
.float_left { float:left; }

/* bootstrap.css */
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn-xs, .btn-group-xs > .btn {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open > .dropdown-toggle.btn-danger {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925;
}


/******* HEADER �k�W�\��MENU *******/
Div#Function_Menu{
}

.but_www , .but_video , .but_mail , .but_search{
	display:inline-block;
	background-image: url(/images/index_icon.png);
	background-repeat: no-repeat;
	height: 15px;
	width: 16px;
	float: left;
	margin-right:2px;	
}

button.bnwww , button.bnvideo , button.bnmail {
	float:left;
	height:24px;
	margin:2px;
	min-width:70px;	
}
button.bnsearch{
	height:24px;
	margin:2px;
	min-width:70px;	
}
.but_www{background-position: -96px -2px;}
.but_video{background-position: -95px -22px;}
.but_mail{background-position: -95px -42px;}
.but_search{background-position: -96px -63px;}

.bnEdit , .bnManager, .bnView, .bnLogin, .bnLogout, .bnsearch, .bnSubscribe {
	height:24px;
	display:inline-block;
	vertical-align:middle;
}


/******* HEADER Company Logo and Title *******/ 
#header {
	position: relative;
}
#header #H_Comp_L_T {
	position: absolute;
	top: 0em;
	left: 2em;
	font-size: 1.6em;
	color: #fff;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 1);
}
#header .h_logo {
	margin-top: 20px;
    display: inline-block;
}
#header .h_logo img {
    max-width: 48px;
    max-height: 48px;
    border-radius: 3px;
}
.h_name {
	margin-left:12px;
	font-size:24px;
	vertical-align: middle;
	display:inline-block;
	font-weight: bold;
}


/***�h�C��ؿ��Ĥ@�i�j�ϥ� folder_style_multimedia-1��***/
.item_wrapper{
	overflow: hidden;
}

Div#photo_content {
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	float: left;
}
Div#top_left_photo_item{
	overflow: hidden;
	float: left;
	width: 506px;
	height: 506px;
	margin-right:13px;
	}
Div#f_photo{
	width:506px;
	height:334px;
	background-color:#000;
	overflow:hidden;
	}
img.first_photo{
	display:block;
	margin:0 auto;
}
Div#first_photo_title{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 7px;
	margin-top: 12px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	padding-top: 5px;
	}
Div#first_photo_date{
	font-size: 12px;
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom: 5px;
	}
	
Div#first_photo_description{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-bottom: 3px;
	line-height: 16px;
	color: #333;
	}
.other_photo{
	display: inline-block;
  	vertical-align: top;
	padding: 4px;
}
.other_photo .img_square {
	display:inline-block;
	position:relative;
	width: 160px;
	height: 160px;
	overflow: hidden;
}
.other_photo .td_filename {
	width: 160px;
	text-align: center;
	overflow: hidden;
	line-height:16px;
	padding:4px 0;
}
img.other_photo_size{
	position:absolute;
	top:0;
	left:0;
}
.other_photo .Data_Dir_Table_hide {
	position: absolute;
	top: 2px;
	right: 4px;
	z-index: 1;
}
	
/***Folder_style_multimedia-2***/
Div#top_left_photo_item_2{
	overflow: hidden;
	float: left;
	width: 506px;
	height: 334px;
	margin-right:13px;
	position: relative;
	}
Div#left_title{
	width:517px;
	background-color:rgba(0,0,0,0.5);
	position: absolute;
	left: 0px;
	bottom: 0px;
	padding: 10px;
	}
Div#first_photo_title_2{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 7px;
	color: #FFF;
	}
Div#first_photo_date_2{
	font-size: 12px;
	color: #F3F3F3;
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom: 5px;
	}
	
Div#first_photo_description_2{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-bottom: 3px;
	line-height: 16px;
	color: #CCC;
	display:none;
	}


/**�h�C��ؿ�photo��**/
.Standard_photo {
	background-image: url(/images/Multimedia_Dir_img.png);
	background-repeat: no-repeat;
	background-position: -159px 0px;
	height : 130px;
	width : 130px;
	text-align : center;
	/* Firefox, Chrome */
line-height : 125px;
line-height : 124px\9;
	white-space : nowrap;
	float: left;
	margin-right: 10px;
	padding-bottom: 10px;
  /* IE */
}

.Standard_photo:after {
  content : ".";
  font-size : 1px;
  margin-left : -1px;
  opacity : 0;
}

.Standard_photo img {
  vertical-align : middle;
  max-height:100px;
  max-width:100px;
}
/****�h�C��ؿ���****/
#shortcut {
	font-size: 12px;
	line-height: 26px;
	height: 26px;
	text-align: left;
	font-weight: bold;
	padding-left: 10px;
}

#shortcut a {
	text-decoration:none;
}

#shortcut a:hover {
	text-decoration:none;
}

#albummode {
	margin: 8px auto;
	padding: 0;
	border-bottom: 1px dotted #CCC;
}

#album_show_tbl {
	width: 100%;
	margin: 20px 0 0 0px;
}
#item {
	width: 135px;
	text-align: center;
}
.show_others {
 padding: 10px 0;
 border-top: 1px dotted #CCC;
 overflow: hidden;
 width: 99%;
}

.show_others_h3 {
	font-size: 15px;
	color: #996600;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
	font-weight: bold;
	width: 100%;
	display: inline-block;
}
#showpic {
	background-repeat: no-repeat;
	background-position: center center;
	height: 130px;
	width: 130px;
	text-align: center;
	margin: 2px 2px;
}

.show_video {
	background-image: url(/images/Multimedia_Dir_img.png);
	background-repeat: no-repeat;
	background-position: -159px -147px;
	height : 130px;
	width : 130px;
	text-align : center;
	/* Firefox, Chrome */
line-height : 124px;
line-height : 126px\9;
	white-space : nowrap;
	float: left;
	margin-right: 10px;
	padding-bottom: 10px;
  /* IE */
}

.show_video:after {
  content : ".";
  font-size : 1px;
  margin-left : -1px;
  opacity : 0;
}

.show_video img {
  vertical-align : middle;
  max-width:120px;
  max-height:100px;
}
.show_folder{
	background-image: url(/images/Multimedia_Dir_img.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height : 128px;
	width : 130px;
	text-align : center;
	/* Firefox, Chrome */
	line-height : 130px;
	white-space : nowrap;
	float: left;
	margin-right: 10px;
	padding-bottom: 10px;
  /* IE */
}

.show_folder:after {
  content : ".";
  font-size : 1px;
  margin-left : -1px;
  opacity : 0;
}

.show_folder_title{
	margin-right: 11px;
	margin-left: 11px;
	display: inline-block;
	white-space: normal;
	line-height: 12pt;
	text-align: left;
	vertical-align: middle;
	margin-top: 10px;
	margin-bottom: 10px;
	}

.show_folder img {
  vertical-align : middle;
  max-height:100px;
  max-width:100px;
}

#pic {
	height: 130px;
	width: 130px;
	text-align: center;
	vertical-align: middle;
	padding: 15px;
}

#pic_title{
	line-height: 20px;
	height: 20px;
	width:130px;
	margin-bottom: 10px;
	white-space: nowrap;
	text-overflow : ellipsis;
	overflow: hidden;
}

.text_info_01 {
	font-size: 0.8em;
	color: #666666;
	text-align: right;
	height: 1.6em;
}
.text_info_02 {
	font-size: 1em;
	color: #CC6600;
	text-align: right;
}
.albumtitle {
	font-size: 1.3em;
	line-height: 30px;
	font-weight: bold;
	height: 30px;
	padding: 0px 0 0 30px;
	background-repeat: no-repeat;
	background-position: 3px center;
	color: #003366;
}
.textcontents {
	padding: 10px;
	font-size: 1.1em;
}
.text_more {
	height: 15px;
	display: block;
	width: 100%;
	text-align: right;
}

#main hr {
	display: none;
	clear: both;
}

.bg_02
 {
	background-color: #EDF1F1;
}
.bg_01 {
	background-color: #FFFFFF;
}
/***** list��ƥؿ��� ****/

Table.Data_Dir th, Table.Data_Dir td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f5f5f5;
	margin: 0px;
	padding: 5px;
	vertical-align: top;
}
Table.Data_Dir tr:hover{
	background:#fafafa;
} 
Table.Data_Dir tr>th{
	background:#f3f3f3;
}

.Data_Dir_Table_play:hover{
	background-position: 0px -60px;
}
.Data_Dir_Table_description{
	font-size: 12px;
	color: #999;
	text-align: left;
	vertical-align: top;
	padding-top: 3px;
	max-height: 42px;
	line-height: 14px;
	overflow: hidden;
}
.Data_Dir_bg{
	background-image: url(/images/All_Data_Dir_img.png);
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
	display: inline-block;
	vertical-align: middle;
}
.Data_Dir_Table_play{ background-position: 0px -30px; cursor: pointer;}	
.Data_Dir_Table_cd_go{ background-position: 0px 0px;}
.Data_Dir_Table_html{ background-position: 0px -80px;}
.Data_Dir_Table_doc{ background-position: -23px -82px;}
.Data_Dir_Table_other_file{	background-position: -23px 0px;}
.Data_Dir_Table_other_folder_Lock{ background-position: -23px -42px;}
.Data_Dir_Table_other_folder{ background-position: -23px -22px;}
.Data_Dir_Table_hide{ background-position: -23px -62px;}
.Data_Dir_Table_video{ background-position: 0px -103px;}
.Data_Dir_Table_xlsx{ background-position: -47px 0px;}
.Data_Dir_Table_pdf{ background-position: -47px -22px;}
.Data_Dir_Table_txt{ background-position: -47px -42px;}
.Data_Dir_Table_ppt{ background-position: -70px 0px;}
.Data_Dir_Table_zip{ background-position: -70px -22px;}
.Data_Dir_Table_exe{ background-position: -70px -42px;}

.Data_Dir_Table_image{
	display: inline-block;
	max-width: 40px;
	max-height: 33px;
}

#menu ul li .Data_Dir_Table_hide {
	float: left;
}

/************************/

address,img {
	border: none;
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	vertical-align:middle;
}

#frame {
	width: 100%;
	margin: 8px  0 0 0;
	padding: 0;
}

#pagebar {
	height: 16px;
	width: 100%;
	margin-top: 10px;
	font-size:11px;
	margin-bottom: 10px;
}

.word { 
	padding:0px 4px 0 4px; 
	font-weight:bold; 
	text-align:center; 
	vertical-align:text-bottom; 
	border-right:1px solid #999999;
}

.word2 {
	padding:0px 2px 0 2px;
	text-align:center;
	vertical-align:text-bottom;
}

#switch {
	line-height: 24px;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	height: 24px;
	text-align: right;
	padding-right: 23px;
	margin: 5px 3px 0 3px;
	border-bottom: 1px dotted #DDD;
}
#login {
	float: left;
	height: 30px;
	width: 180px;
	text-align: right;
	padding-right: 10px;
	color: #575757;
	font-weight: bold;
	line-height: 30px;
}
#edit {
	height: 20px;
	padding: 5px;
	text-align: right;
}
#input_area {
	float: left;
	width: 370px;
}
/**************Blog-1******************/
#blogmode {

}
/* ���O,�l���O,���� */
.se_class {
	padding-top:1px;
	width:99%;
	text-align: left;
	vertical-align: top;
	background-color:#f4f4f4;
	/**����**/
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-left:1px solid #dfdfdf;
	border-right:1px solid #dfdfdf;
	border-top:1px solid #dfdfdf;
	border-bottom:0px;	
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}
.se_sub_class {
	padding-top:1px;
	width:99%;
	text-align: left;
	vertical-align: top;
	background-color:#f4f4f4;
	border-left:1px solid #dfdfdf;
	border-right:1px solid #dfdfdf;
	border-top:0px;
	border-bottom:0px;
	padding-bottom:1px;
	}
.se_class .title, .se_tag .title, .se_sub_class .title{
	display: inline-block;
	text-align:right;
	margin:3px 0px;
	width:55px;
}
.se_class .c_items, .se_sub_class .c_items, .se_tag .g_items{ 
	width: 90%; 
	display: inline-block;
}
.se_class .c_items ul { 
	margin:0; 
	padding:0; 
	display: inline-block;
}
.se_class .c_item, .se_sub_class .c_item {
	display: inline-block;
	color: #36C;
	margin: 2px;
padding-top: 1px;
padding-top: 5px\9;
padding-bottom:3px;
padding-bottom:2px\9;
	padding-right:4px;
	padding-left:4px;
	text-align:center;
	background-color:#e6e5e5;
	/**����**/
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration: none;
}
.se_class .c_item a, .se_sub_class .c_item a { 
	color: #36C;
	text-decoration: none;

}
.se_class .c_item:hover {
	text-decoration: none;
	background-color:#ccc;
	color:#FFF;
	}
.se_sub_class .c_item:hover {
	text-decoration: none;
	background-color:#bdced2;
	color:#FFF;
	}

.se_class .select {
	display: inline-block;
	color: #fff;
	text-align:center;
	background-color:#ccc;
	/**����**/
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration: none;
	font-weight: bold;
	}
.se_sub_class .select {
	display: inline-block;
	color: #fff;
	text-align:center;
	background-color:#bdced2;
	/**����**/
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration: none;
	font-weight: bold;
	}
.se_class .select a{
	display: inline-block;
	color: #fff;
	text-align:center;
	background-color:#ccc;
	/**����**/
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration: none;
	font-weight: bold;
	}
.se_sub_class .select a {
	display: inline-block;
	color: #fff;
	text-align:center;
	background-color:#bdced2;
	/**����**/
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration: none;
	font-weight: bold;
	}
.se_class .c_more, .se_sub_class .c_more { 
	font-size: 12px; 
	display: inline-block; 
}

.se_tag {
	width:99%;
	min-height:22px;
	text-align: left;
	vertical-align: top;
	font-size: 12px; 
	background-color:#f4f4f4;
	margin-bottom:5px;
	/**����**/
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border:1px solid #dfdfdf;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;	
	}

.se_tag .g_item { 
	color: #00C; 
	display:inline-block; 
	text-decoration:none; 
	margin:1px;
	cursor:pointer;
	margin-right:5px;
}
.se_tag .g_item:hover { text-decoration: underline; }
.se_tag .item.select { font-weight:bold; color:#000 !important; cursor:text; }

.bar_tag { display:inline-block; vertical-align:middle; }
.bar_tag > * { display:inline-block; vertical-align:middle; }
.bar_tag > .title { white-space: nowrap; }
.bar_tag .items { margin-right:5px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; height:16px; position:relative; }
.bar_tag .items ul { display:inline-block; margin:0; padding:0; position:absolute; left:0; top:0; }
.bar_tag .items ul li { display:inline-block; vertical-align:middle; margin-right:5px; }
.bar_tag .items ul li a{ color:#3366cc; }
.bar_tag .items ul li.select a{ color:#000; font-weight:bold; text-decoration:none; cursor: text; }
.bar_tag .bnt_pre { margin-right:5px; }

/**/


#shortcut {
        font-size: 12px;
        line-height: 26px;
        height: 26px;
        text-align: left;
        font-weight: bold;
        padding-left: 10px;
}

#shortcut a {
        text-decoration:none;
}

#shortcut a:hover {
        text-decoration:none;
}
.blogtitle {
	font-size: 1.3em;
	font-weight: bold;
	padding: 0px 0 0 28px;
	background-image: url(/images/blogmode_title_icon.gif);
	background-repeat: no-repeat;
	color: #336666;
	margin-bottom: 5px;
}
.blog_tag{
	font-size: 12px;
	color: #666;
	white-space: nowrap;
	overflow: hidden;
}
.blog_list{
	display:inline-block;
	width:99%;
}
.blog_img {
	float: left;
	border: 0;
}
.blog_img img {
	width:120px;
	margin-right:10px;
}
.blogcontents {
	color:#666;
}
.blog_more {
	text-align:right;
	margin:7px auto;
}
.blog_more > * {
	display:inline-block;
	vertical-align:middle;
}
.blog_info {
	font-size:0.9em;
	color: #666666;
	padding-top: 2px;
	float: left;
}
a.bnDel , a.bnEdit{
	margin-left:3px;
	display:inline-block;
	}
/*���榡style*/
.con01 {
	height: 170px;
	width: 100%;
}

#blogmode_02 {
	width: 346px;
	margin: 3px auto;
	padding: 0;
	border-bottom: 1px solid #CCC;
	height: 165px;
	float: left;
	border-right: 1px solid #CCC;
}

#main hr {
	display: none;
	clear: both;
}


#blogmode_02 img {
	float: left;
	margin-right: 10px;
	border: 0;
}

/*�I���C��*/
.bg_01 {
	background-color: #EFF8F7;
}
.bg_white {
	background-color: #FFFFFF;
	width: 96%;
	border-bottom: 1px dotted #CCC;
	margin: 0px auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

/***********album**************/
#showpic {
	background-image: url(/images/img_bg.gif);
}
/***********page**************/
#page_title { text-align:center; margin-top:0; }
#list  a {}
#list a:hover {}
.th_style {
	border-bottom: 2px #fff solid;
	background-color: #336633;
	color: #FFFFFF;
}

.td_info {
	color: #787878;
}

#info {
	color: #787878;
}


#info a{
	color: #787878;
}

#info a:hover{
	color: #787878;
}
.tr02 {
	background-color: #FFFFFF;
}

#tbl tr, #tbl td {
	border-bottom: 1px solid #dedede;
}
/***************search*****************/
#result {
	border-bottom: 1px dotted #777;
	padding: 5px 10px;
}
#abs, #url {
	color: #484848;
}

#abs_t, #url_t {
	color: #484848;
}
#red {
	color: #993300;
}
.table_text {
	color: #666666;
}
#deletbar {
	border-top: 1px dotted #B7CCCC;
	border-bottom: 1px dotted #B7CCCC;
}

#deletbar02 {
	border-bottom: 1px dotted #CCCCCC;
	border-top: 1px dotted #CCCCCC;
}

#contents {
	color: #333333;
}

#forumtext {
	color: #333333;
}

#forumtext02 {
	color: #666666;
}


#reply {
	color: #FFFFFF;
	background-color: #336699;
}

#newboard {
	background-image: url(img/newboard_bg.jpg);
	border: 1px dotted #006699;
}
#subsript table, #subsript input, #subsript textarea {
	color: #666666;
}

#postpage {
	background-image: url(img/newboard_bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

/**************forum***************/

#subtitle {
	color: #336666;
}

#linkbar {
	color: #666666;
}

#linkbar a {
	color: #993300;
}

#linkbar a:hover {
	color: #CC6600;
}

#shortcut {
	color: #666666;
	background-color:#E6F0F7;
}

#shortcut a {
	color: #666666;
}

#shortcut a:hover {
	color: #CC6600;
}


#select {
	color: #333333;
}

#author ,#author02 {
	color: #406CB0;
}


#time {
	color: #666666;
}

#subject {
	color: #003399;
}

/******************vote*****************/
#sta {
	background-color: #FFFFD9;
}

#vote_msg {
 background-color: #fafafa;
 color: red;
 padding: 20px;
 text-align: center;
}


#acn {
	color: #006C6C;
}

#vote_subject {
 color: #003399;
 font-size: 15px;
 font-weight: bold;
 text-align: center;
 padding: 5px;
}


#new_vote {
	padding-bottom:5px;
	width: 100%; 
	display: inline-block;
}

#new_vote a {
	color:#666;
	text-align:left;
	padding-left:20px;
padding-top:0px;
padding-top:2px\9;
	margin-right:3px;
	padding-right:4px;
height: 16px;
height: 14px\9;
	display:block;
	float:right;
	background-image: url(/tools/Vote/images/set_all.png);
	background-position:0px -216px;
	background-repeat: no-repeat;
	border:1px solid #a0a0a0;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}

#new_vote a:hover {
	color: #000000;
	background-position:-100px -216px;
}
#list tr>th , #vote_board tr>th{
	background:#ebedf0;
}

#list th , #list td , #vote_board th , #vote_board td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ebedf0;
	margin: 0px;
	padding: 5px;
	vertical-align: top;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	overflow: hidden;	
	}
#time_ip {
	color: #6699FF;
}

#data {
	color: #666666;
	border-bottom: 1px dashed #CCCCCC;
}


#showtable table {
    background-color:#f7f7f7;
    line-height: 2.5em;
}

#showtable table tr td {
	border-bottom: 1px solid #fff;
	}

#showtable th {
	background-color: #f1f1f0;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
#showtable hr {
	color: #777777;
}

#showtable table a {}

#showtable table a:hover {}

#memberlist {
	color: #006666;
}


#member th {
	color: #006633;
	background-color: #D8E0C9;
	border-bottom: 1px solid  #A2D0FF;
	
}

#member tr td {
	color: #444444;
		
}

#funtion {
	font-size: 18px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	border-bottom: 3px double #CCC;
	margin-bottom:5px;
	padding-bottom: 7px;
}

#vote_propose table {
	color: #666666;
}

#vote_propose th {
	background-color: #E4EAD9;
}

#item_td {
	border-bottom: 1px dotted #CCCCCC;
}

#post_msg {
	width:98%;
}
#post_msg tr td {
	border:0px;
}

/*****source switch filter****/

#source{
	height:25px;
	overflow:hidden;
	width:100%;
	}
#source a.me.select , #source a.me , #source a.member.select , #source a.member{
	display: inline-block;
	font-size: 13px;
	border: 0;
	margin-right: 1px;
	padding-right: 10px;
	padding-left: 22px;
padding-top: 4px;
padding-top: 6px\9;
height:21px;
height:19px\9;
	background-image:url(/images/index_icon.png);
	background-repeat: no-repeat;
/*�ꨤ*/
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom: 0;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}	
#source a.me.select{
	color: #323232;
	background-position: -92px -112px;
	top:0px;
}
#source a.me{
	color: #fff;
	background-color: #d2d2d2;
	background-position: -188px -112px;
	position:relative;
	top:5px;
}

#source a.member.select{
	color: #323232;
	background-position: -92px -139px;
	top:0px;

}
#source a.member{
	color: #fff;
	background-color: #d2d2d2;
	background-position: -188px -139px;
	position:relative;
	top:5px;
}
#source a.me:hover , #source a.member:hover{
	top:0px;
	cursor:pointer;
}

#source span.view{
	display:inline-block;
	float:right;
	font-size:0.9em;
	vertical-align: middle;
	bottom: -7px;
	position: relative;
	margin-right:5px;
	color: #666;
	}
#source span.view a.list,#source span.view a.block{
	color: #666;
	background-image:url(/images/index_icon.png);
	background-repeat: no-repeat;
	padding-left:20px;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 4px;
}	
 #source span.view a.custom {
	color: #666;
	background-image:url(/images/index_icon.png);
	background-repeat: no-repeat;
	padding-left:20px;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 4px;
 }
#source span.view a.block {background-position: -97px -199px;}
#source span.view a.list{background-position: -192px -199px;}
#source span.view a.custom {background-position: -96px -221px;}


#source span.view a.block.select , #source span.view a.block:hover{
	background-position: -97px -177px;
	color:#3366cc;
	background-color:#F7F6F6;
}	
#source span.view a.list.select , #source span.view a.list:hover {
	background-position: -192px -177px;
	color:#3366cc;
	background-color:#F7F6F6;
}
#source span.view a.custom.select , #source span.view a.custom:hover {
	background-position: -193px -221px;
	color:#3366cc;
	background-color:#F7F6F6;
}

#source a.mes{
	color:#666;
	float:right;
	padding-left:20px;
padding-top:0px;
padding-top:2px\9;
	margin-right:3px;
	padding-right:4px;
height: 16px;
height: 14px\9;
	line-height:1.1em;
	display:inline-block;
	bottom: -5px;
	position: relative;
	background-image: url(/images/index_icon.png);
	background-repeat: no-repeat;
	border:1px solid #a0a0a0;
/**�ꨤ**/
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	background-position: -89px -90px;
	}
#source a.mes:hover{
	background-position: -189px -90px;
	color:#000;
	}

/*** �\����s ***/
#func_btn {
	text-align:right;
	position: relative;
}
#func_btn > a {
	display:none;
	margin-bottom:5px;
}
#func_btn #f_view_count {
	display: inline-block;
	vertical-align:middle;
	margin-right:10px;
}
#func_btn #f_view_count > * {
	display:inline-block;
	vertical-align:middle;
}
#func_btn #f_view_count .CountImg {
	border: 1px solid rgba(0,0,0,.17);
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.05);
	box-shadow: 0 1px 0 rgba(0,0,0,.05);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: background-color .218s,border-color .218s,box-shadow .218s;
	transition: background-color .218s,border-color .218s,box-shadow .218s;
	-webkit-user-select: none;
	-webkit-appearance: none;
	background-color: #fff;
	background-image: none;
	color: #94A6FF;
	font-weight: bold;
	cursor: pointer;
	outline: none;
	overflow: hidden;
	position: relative;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	width: auto;
	padding: 1px 5px;
}
#func_btn #f_view_count .CountNum {
	background: white;
	border: 1px solid #898f9c;
	-webkit-border-radius: 2px;
	color: #6a7180;
	display: inline-block;
	font-size: 12px;
	height: auto;
	line-height: 18px;
	margin-left: 6px;
	min-width: 15px;
	padding: 0 3px;
	text-align: center;
	white-space: nowrap;
}
#func_btn #f_view_count .CountNub {
	height: 0;
	left: 2px;
	position: relative;
	top: -15px;
	width: 5px;
	z-index: 2;
}
#func_btn #f_view_count .CountNub s , #func_btn #f_view_count .CountNub i {
	border-color: transparent #898f9c;
	border-style: solid;
	border-width: 4px 5px 4px 0;
	display: block;
	position: relative;
	top: 1px;
}
#func_btn #f_view_count .CountNub i {
	border-right-color: #fff;
	left: 2px;
	top: -7px;
}
#bn-fb-like {
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
}
.bn_page_button , #bn_set_tag , #bn_set , #bn_newboard01 , #bn_showall , #bn_subscribe , #bn_new_art , #bn_rly , #bn_preA , #bn_nextA , #bn_rly , #bn_preA, #bn_edit , #bn_new_dir , #bn_upload , #bn_new_link , #bn_add_vote ,#bn_share, #bn_copylink{
	color:#666;
	text-align:left;
	text-decoration: none;	
	padding-left:20px;
padding-top:0px;
padding-top:2px\9;
	margin-right:3px;
	padding-right:4px;
height: 16px;
height: 14px\9;
	display:inline-block;
	vertical-align:middle;
	background-image: url(/images/set_all.png);
	background-repeat: no-repeat;
	border:1px solid #a0a0a0;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
    line-height: 16px;
    font-size: 13px;
}
#bn_set_tag:hover , #bn_set:hover , #bn_newboard01:hover , #bn_showall:hover , #bn_subscribe:hover , #bn_new_art:hover , #bn_rly:hover , #bn_preA:hover , #bn_nextA:hover , #bn_edit:hover , #bn_new_dir:hover , #bn_upload:hover , #bn_new_link:hover , #bn_add_vote:hover , #bn_share:hover{
	color:#333;
}

#bn_new_bookmark {background-position: 0px 0px;}
#bn_new_bookmark:hover {background-position: -100px 0px;}

#bn_set {background-position: 0px -18px;}
#bn_set:hover {background-position: -100px -18px;}

#bn_show_all {background-position: 0px -54px;}
#bn_show_all:hover{background-position: -100px -54px;}

#bn_new_art {background-position: 0px -144px;}
#bn_new_art:hover{background-position: -100px -144px;}

#bn_subscribe {background-position: 0px -108px;}
#bn_subscribe:hover{background-position: -100px -108px;}

#bn_rly {background-position: 0px -126px;}
#bn_rly:hover{background-position: -100px -126px;}

#bn_preA{background-position: 0px -72px;}
#bn_preA:hover{background-position: -100px -72px;}

#bn_nextA {background-position: 0px -90px;}
#bn_nextA:hover{background-position: -100px -90px;}

#bn_edit {background-position: 0px -126px;}
#bn_edit:hover{background-position: -100px -126px;}

#bn_new_dir {background-position: 0px -162px;}
#bn_new_dir:hover{background-position: -100px -162px;}

#bn_upload {background-position: 0px -180px;}
#bn_upload:hover{background-position: -100px -180px;}

#bn_new_link, #bn_copylink {background-position: 0px -198px;}
#bn_new_link:hover, #bn_copylink:hover {background-position: -100px -198px;}

#bn_new_vote {background-position: 0px -216px;}
#bn_new_vote:hover{background-position: -100px -216px;}

#bn_share{background-position: 0px -234px;}
#bn_share:hover{background-position: -100px -234px;}

#bn_upload{
	position:relative;
}
input#uploader {
position: absolute;
top: 0;
right: 0;
height: 16px;
opacity: 0;
filter: alpha(opacity=0);
font-size: 1em;
margin: 0px;
padding: 0px;
cursor: pointer;
display: none;
}
#upload_wrapper {
display: none;
text-align:left;
padding: 50px 20px;
background: rgba(135, 206, 255, 0.5);
margin: 10px auto 10px auto;
border: 1px solid #d5d5d5;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
font-weight: bolder;
cursor: pointer;
color: #696969;
}
#upload_files {
text-align:left;
}
.progress {
overflow: hidden;
height: 5px;
margin-bottom: 5px;
background-color: #f7f7f7;
background-image: -moz-linear-gradient(top, #f5f5f5, #f9f9f9);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));
background-image: -webkit-linear-gradient(top, #f5f5f5, #f9f9f9);
background-image: -o-linear-gradient(top, #f5f5f5, #f9f9f9);
background-image: linear-gradient(to bottom, #f5f5f5, #f9f9f9);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#fff9f9f9', GradientType=0);
-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.progress .bar {
width: 0%;
height: 100%;
color: #ffffff;
float: left;
font-size: 12px;
text-align: center;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #0e90d2;
background-image: -moz-linear-gradient(top, #149bdf, #0480be);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#149bdf), to(#0480be));
background-image: -webkit-linear-gradient(top, #149bdf, #0480be);
background-image: -o-linear-gradient(top, #149bdf, #0480be);
background-image: linear-gradient(to bottom, #149bdf, #0480be);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff149bdf', endColorstr='#ff0480be', GradientType=0);
-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
-moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: width 0.6s ease;
-moz-transition: width 0.6s ease;
-o-transition: width 0.6s ease;
transition: width 0.6s ease;
}
.progress-striped .bar {
background-color: #149bdf;
background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
-webkit-background-size: 40px 40px;
-moz-background-size: 40px 40px;
-o-background-size: 40px 40px;
background-size: 40px 40px;
}
.progress.active .bar {
-webkit-animation: progress-bar-stripes 2s linear infinite;
-moz-animation: progress-bar-stripes 2s linear infinite;
-ms-animation: progress-bar-stripes 2s linear infinite;
-o-animation: progress-bar-stripes 2s linear infinite;
animation: progress-bar-stripes 2s linear infinite;
}


#dir_space_data, #dir_space_multimedia, #dir_space_blog {
	border: 3px dashed #CCC;
	padding:80px 30px;
	margin:5px;
	text-align: center;
	font-weight: bold;
	color: #999;
	font-size:15px;
}
#dir_space_data div, #dir_space_multimedia div, #dir_space_blog div {
	padding:10px;
}


/*** Edit ***/
.se_edit textarea {
background-color: white;
border: 1px solid #CCC;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border linear .2s, box-shadow linear .2s;
-moz-transition: border linear .2s, box-shadow linear .2s;
-o-transition: border linear .2s, box-shadow linear .2s;
transition: border linear .2s, box-shadow linear .2s;
}
.se_edit textarea { 
display: inline-block;
padding: 4px 6px;
margin-bottom: 10px;
font-size: 14px;
line-height: 20px;
color: #555;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
vertical-align: middle;
}
.se_edit #tabs img.icon {
	max-width: 16px;
	max-height: 16px;
	margin-right: 5px;
	vertical-align:middle;
}
.se_edit .se_footer {
padding: 14px 15px 15px;
margin-bottom: 0;
text-align: right;
background-color: whiteSmoke;
border-top: 1px solid #DDD;
-webkit-border-radius: 0 0 6px 6px;
-moz-border-radius: 0 0 6px 6px;
border-radius: 0 0 6px 6px;
-webkit-box-shadow: inset 0 1px 0 white;
-moz-box-shadow: inset 0 1px 0 #ffffff;
box-shadow: inset 0 1px 0 white;
}
.se_edit .se_footer .btn + .btn {
margin-left: 5px;
margin-bottom: 0;
}
.se_edit .btn {
border-color: #C5C5C5;
border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);

display: inline-block;
padding: 4px 12px;
margin-bottom: 0;
font-size: 14px;
line-height: 20px;
text-align: center;
vertical-align: middle;
cursor: pointer;
color: #333;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
background-color: whiteSmoke;
background-image: -moz-linear-gradient(top, white, #E6E6E6);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#E6E6E6));
background-image: -webkit-linear-gradient(top, white, #E6E6E6);
background-image: -o-linear-gradient(top, white, #E6E6E6);
background-image: linear-gradient(to bottom, white, #E6E6E6);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
border-color: #E6E6E6 #E6E6E6 #BFBFBF;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
border: 1px solid #BBB;
border-bottom-color: #A2A2A2;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
}
.se_edit .btn:hover {
color: #333;
text-decoration: none;
background-color: #E6E6E6;
background-position: 0 -15px;
-webkit-transition: background-position 0.1s linear;
-moz-transition: background-position 0.1s linear;
-o-transition: background-position 0.1s linear;
transition: background-position 0.1s linear;
}
.se_edit .btn-primary {
color: white;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #006DCC;
background-image: -moz-linear-gradient(top, #08C, #04C);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#08C), to(#04C));
background-image: -webkit-linear-gradient(top, #08C, #04C);
background-image: -o-linear-gradient(top, #08C, #04C);
background-image: linear-gradient(to bottom, #08C, #04C);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
border-color: #04C #04C #002A80;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.se_edit .btn-primary:hover {
color: white;
background-color: #04C;
}

/***** Table list css ****/
.df_item { cursor:pointer; }
.df_item:hover { text-decoration:underline; }
Table.Data_Dir {table-layout:fixed; width:100%; }
Table.Data_Dir td a{color:#006666;text-decoration: none;}
Table.Data_Dir td a:hover {color:#669999;}
Table.Data_Dir td a.select {color:#fff;}
Table.Data_Dir th, Table.Data_Dir td{ 
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f5f5f5;
	margin:0px;
	padding:5px 1px;
}
Table.Data_Dir th{vertical-align:middle; overflow: hidden;}
Table.Data_Dir th .ui-icon { width:12px }

Table.Data_Dir td{ vertical-align:middle;}
Table.Data_Dir tr:hover{background:#eef0f3;} 
Table.Data_Dir tr.select{background:#086bcc;color:#fff;}
Table.Data_Dir tr.play_ing{color:#308fc0; font-weight: bold; }
Table.Data_Dir .select .title, Table.Data_Dir .select .description{color:#fff;}
Table.Data_Dir tr>th{background:#f3f3f3;}
Table.Data_Dir td.title{ white-space:nowrap; overflow:hidden; }
Table.Data_Dir td.title > * { vertical-align:middle; }
Table.Data_Dir td.title .tags { white-space:pre-line }
Table.Data_Dir td.title .state_icons > * { margin-right:2px; }
Table.Data_Dir td.members { padding-left:5px; }
Table.Data_Dir .field_title{ display: inline-block; margin-top: 2px; }
Table.Data_Dir .note{ color:#999; }
Table.Data_Dir .description{
	font-size: 12px;
	color: #999;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}
Table.Data_Dir .description.select{ color:#84b5e6;}
Table.Data_Dir .description .img_square{ display:inline-block; width:80px; height:60px; margin-right:5px; position: relative; overflow: hidden; }
Table.Data_Dir .path { padding-left:5px; }
Table.Data_Dir .log{ overflow:hidden; white-space: nowrap; padding-left:5px; }

Table.Data_Dir span.icon_bg, span.icon_bg{
	background-image: url(images/all_icon.png);
	height: 16px;
	width: 16px;
	display: inline-block;
	vertical-align:middle;
}

/*********** tree view **********/
.tv_items {
	margin:0 0 0 5px;
	cursor: default;
	overflow: auto;
}
.tv_item_info { padding:0; white-space:nowrap; margin-bottom: 2px; }
.tv_item_info:hover { background-color:#B3D9FF; }
.tv_item_info > span { display:inline-block; vertical-align:middle; }
.tv_icon_1, .tv_icon_2, .tv_name { cursor:pointer; }
.tv_name { padding:0 5px 0 2px; white-space:nowrap; }
.tv_item_child { padding-left:18px; }
.tv_item.select > .tv_item_info > .tv_name{ color:#FFF; background-color:#004D99; }

.tv_icon { background-image: url(/css/layout_images/tv_icons.png); }
.tv_icon_sync { background-image: url(/css/layout_images/tv_icons_sync.png); }
.tv_icon, .tv_icon_sync { z-index:1; margin-right:2px; width:16px; height:16px; display:-moz-inline-box; display:inline-block; overflow:hidden; background-repeat: no-repeat; vertical-align:middle; }
.tv_icon_bn { cursor: pointer; }

/* 1 row */
.tv_icon_none { background-position: 0 0; }
.tv_icon_collapse { background-position: -16px 0; cursor: pointer; }
.tv_icon_expand { background-position: -32px 0; cursor: pointer; }
/* 2 row */
.tv_icon_forder { background-position: 0 -16px; }
.tv_icon_forder_return { background-position: -16px -16px; }
.tv_icon_forder_add { background-position: -32px -16px; }
/* 3 row */
.tv_icon_folder_stop { background-position: 0 -32px; }
.tv_icon_folder_sync { background-position: -16px -32px; }
.tv_icon_folder_add { background-position: -32px -32px; }
/* 4 row */
.tv_icon_nuweb { background-position: 0 -48px; }
.tv_icon_computer { background-position: -16px -48px; }
.tv_icon_drive { background-position: -32px -48px; }
.tv_icon_groups { background-position: -48px -48px; }
.tv_icon_group { background-position: -64px -48px; }
.tv_icon_web { background-position: -80px -48px; }
.tv_icon_nuboat { background-position: -96px -48px; }
.tv_icon_mobile { background-position: -112px -48px; }
.tv_icon_cloud { background-position: -128px -48px; }
.tv_icon_mail { background-position: -144px -48px; }
/* 5 row */
.tv_icon_region { background-position: 0 -64px; }
.tv_icon_region_c { background-position: -16px -64px; }
.tv_icon_region_a { background-position: -32px -64px; }
.tv_icon_blog { background-position: -48px -64px; }
.tv_icon_page { background-position: -64px -64px; }
.tv_icon_album { background-position: -80px -64px; }
.tv_icon_forum { background-position: -96px -64px; }
.tv_icon_forum_e { background-position: -112px -64px; }
.tv_icon_vote { background-position: -128px -64px; }
.tv_icon_table { background-position: -144px -64px; }
.tv_icon_shop { background-position: -160px -64px; }
.tv_icon_back { background-position: -176px -64px; }
.tv_icon_multimedia { background-position: -192px -64px; }
.tv_icon_bookmark { background-position: -208px -64px; }


#container_top { text-align:right; }
#container_top .bnt { height:24px; vertical-align:middle; }


